{
  "compilerOptions": {
    "module": "CommonJS",
    "moduleResolution": "node",
    "target": "ES2022",
    "outDir": "dist/electron",
    "lib": ["ES2022"],
    "esModuleInterop": true,
    "skipLibCheck": true,
    "strict": true,
    "resolveJsonModule": true,
    "noEmit": false
  },
  "include": [
    "electron/preload.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}
